Bug 223461 - ibmasm RPM package should not be installed by default, but only if user explicity selects it.
ibmasm RPM package should not be installed by default, but only if user expli...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: comps (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McLean
David Lawrence
:
Depends On:
Blocks: 211071
  Show dependency treegraph
 
Reported: 2007-01-19 10:39 EST by Konrad Rzeszutek
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEA-2007-0178
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 13:24:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Konrad Rzeszutek 2007-01-19 10:39:19 EST
+++ This bug was initially created as a clone of Bug #223460 +++

This is the RHEL4 variant of the request.
Description of problem:

The 'ibmasm' package is used to facility communication between the IBM Advance
System Management PCI Adapter (also known as RSA I). The new products (RSA II)
also have a package that is downloadeable from IBM website, but they are not
backwards compatible. When users install the RSAII package they end up needing
to uninstall the ibmasm package.

Considering that the 'RSAI' was only supported on 32-bit boxes and the PIII ones
versus RSAII being on all new IBM boxes, the 'ibmasm' packaage should not be
selected by default when installing of the packages, but only install it when
the user explicitly selects it.

Version-Release number of selected component (if applicable):
RHEL5

How reproducible:
Always

-- Additional comment from konradr@redhat.com on 2007-01-19 10:38 EST --
The justification is that the users end up having to de-install the ibmasm
package. To make the experience of users easy, having the ibmasm package not
being installed by default would make folks happy.
Comment 11 Red Hat Bugzilla 2007-05-01 13:24:46 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0178.html

Note You need to log in before you can comment on or make changes to this bug.